%define name 	mb-applet-volume
%define version 0.2
%define release %mkrel 3

Summary: 	Volume control for the Matchbox Desktop
Name: 		%name
Version: 	%version
Release: 	%release
Url: 		http://matchbox-project.org
License: 	GPLv2+
Group: 		Graphical desktop/Other
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source: 	http://matchbox-project.org/sources/%name/%version/%{name}-%{version}.tar.bz2

BuildRequires:	gtk2-devel matchbox-devel libXsettings-client-devel

%description
Volume for the Matchbox Desktop

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS TODO 
%_bindir/mb*
%_datadir/applications/*
%_datadir/pixmaps/*


%changelog
* Tue Jul 29 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.2-3mdv2009.0
+ Revision: 252097
- rebuild
- fix no-buildroot-tag
- kill re-definition of %%buildroot on Pixel's request

* Tue Nov 06 2007 Funda Wang <fundawang@mandriva.org> 0.2-1mdv2008.1
+ Revision: 106281
- New version 0.2
- import mb-applet-volume


* Tue Jul 27 2004 Austin Acton <austin@mandrake.org> 0.1-1mdk
- initial package

